/***tdl
@media all
/*and (min-width : 768px)*/
/***tdl
and (max-width : 1024px)
/*@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)*/
/***tdl
{

	.body-section{width:1015px;}
	.sp-trip-availability-whois{float:none;}
			.normal-general-device{display:none;}
			.landscape-general-device{display:block !important;}
	.body-section{padding:0 10px; width:auto;}
	#upper-wrapper {
background-image:none;}
	.wrap-upper{height:530px;}

	.wrap-upper{background-image: url('http://pickapp.co.il/sites/pickapp/_static_media/public/hp-top-bg.png'); background-position: bottom left;background-repeat: no-repeat; background-color:#d2e4f2;}
	.pp-upper-maindiv{width:98%; height:178px;}
	#pp-upper-main-form button{float:none; margin:0 auto; margin-right:50%; left: 61px;}
	.pp-upper-maindiv-left-img{ margin-top: 35px; float:none; margin-right:0px;}

	.pp-upper-maindiv-left p{margin-top: 15px; right:0px;}
	.pp-upper-maindiv-left-big{ color: #3f8fc9; margin-right:10px;	font-family: "Arial";	display:block; font-size: 24px;	font-weight: bold;	text-shadow: 0 1px 1px rgba(0,0,0,.41);}
	.pp-upper-maindiv-left-little{ color: #3f8fc9; margin-right:10px; display:block;
		font-size:18px;}
		.pp-upper-maindiv-left{text-align:center; width:220px;}

	#pp-main-top-slider{width:875px !important; right:25px; margin:0 auto;}
.pp-main-top-slider-item{width:225px !important; margin-left:26px !important;}
	#pp-main-top-slider-item4{display:none !important;}
	#pp-main-top-slider-item3{margin-left:0 !important; display:block;}
	.pp-main-top-slider-item-mainimg{width:225px !important;}
	.pp-main-top-slider-item-options{width:225px !important;}
	.pp-main-top-slider-item-options{width:225px;}
	.pp-main-top-slider-item-place{width:225px !important;}
	.pp-main-top-slider-item-place:hover{width:223px !important;}

	#pp-main-top-div-left{width:47%;}
	#pp-main-top-div-right{width:47%;}
	.sp-trip-availability{width:55.4%;padding-right:0px; border-right:#6db8f1 1px solid; height:100%;}
	.sp-trip-driverinfo{width:44.4%; padding-right:0px; background:#fff; height:100%;}
	.sp-trip-availability-right{margin-right:12px;}
	.sp-trip-tripmain{height:195px;}
	.sp-trips-trip{background-color:transparent;}
	.sp-trip-driverinfo-topleft{position: relative;float: left;left: 15px;}
	.sp-trip-tripinfo{height:125px;}
	.pp-main-bottom-div{width:17%; margin-left:20px;}

	.sp-trip-tripinfo-infos-date{position:absolute; top:11px; left:-115%;}
	.sp-trip-tripinfo-infos-hours{position:absolute; top:36px; left:-112%;}
	.sp-trip-tripinfo-fixed{position:absolute; top:67px; left:-125% !important;}
	.pp-upper-maindiv-right{width:710px; height:165px !important; margin-bottom:0px;}
	.pp-upper-maindiv-left{width:220px; height:165px !important; margin-left:13px;}
	.pp-upper-maindiv-search{margin-top:0px;}

	.pp-upper-form-submit{position: absolute; top:100px; right:225px;}

	.upper-entrancecompagny-main{width:990px;}

	#pp-main-bottom{margin-top:20px;}
	.sp-trip-availability-map{margin-top:14px;}
	.sp-trip-availability-button{max-width:180px;}
	.search-upperbar-left{padding:0px 10px !important; width:115px !important;}
	.search-upperbar-left img{margin-right:0px !important; top:-2px !important;}
	.search-upperbar-left span{max-width:50px; font-size:18px; display:inline-block; top:6px !important;}
	.search-upperbar-right{width:835px !important;}

	.tripbox2-top{height:125px;}
	.tripbox2-middle{display:block !important; float:right; margin-right:95px;}
	.tripbox2-right-date, .tripbox2-right-hours{margin-right:0px;}
	.tripbox2-right .tripbox2-right-date, .tripbox2-right .tripbox2-right-hours, .tripbox2-left .tripbox2-left-fixed{display:none;}
	.tripbox2-main{height:195px;}
	.tripbox2-main-right{width:460px;}
	.tripbox2-main-left{width:540px;}




}

@media all
and (max-width : 780px)
/*and (orientation : portrait)*/
/*@media all and (max-width : 1024px) and (min-width:768px)*/
/***tdl
{

	.body-section{width:755px !important;}
	#pp-main-top-slider-item3, #pp-main-top-slider-item4{display:none !important;}
	#pp-main-top-slider{width:620px !important; right:50px; margin:0 auto;}
	.pp-main-top-slider-item{margin:0 12.5px; margin-left:12.5px !important;}
	.wrap-upper{height:540px !important;}
	.sp-trip-availability-map{width:160px; height:120px;}
	.sp-trip-availability-button{width:100%;}
	.sp-trip-driverinfo-topleft{margin-left:5px;}

	.upper-entrancecompagny-main-left{float: none; width:660px; top:auto;}
	.upper-entrancecompagny-main-left-title{display:inline-block;}
	.upper-entrancecompagny-main-left-subtitle{display:inline-block;}
	.upper-entrancecompagny-main{width:735px; height:415px;}
	.upper-entrancecompagny-main-left{float: none; width:660px; top:130px;  margin-right:30px; margin-top:10px;}
	.upper-entrancecompagny-main-bottom{height:435px; top:-11px;}
	.upper-entrancecompagny-main-left{top:20px;}



	#pp-main-top-div-left{width:370px;}
	#pp-main-top-div-right{width:47%;}

	.sp-trip-availability{width:55.4%;padding-right:0px; border-right:#6db8f1 1px solid; height:100%;}
	.sp-trip-driverinfo{width:44.4%; padding-right:0px; background:#fff; height:100%;}
	.sp-trip-availability-right{margin-right:12px;}
	.sp-trip-tripmain{height:195px;}
	.sp-trips-trip{background-color:transparent;}
	.sp-trip-driverinfo-topleft{margin-left:15px;}
	.sp-trip-tripinfo{height:125px;}
	.pp-main-bottom-div{width:17%; margin-left:20px;}
	.pp-main-top-slider-item-place:hover{width:223px !important;}
	.upper-entrancecompagny-main-left-button{margin-right:25px; top:0px;}
	.upper-entrancecompagny-main-left-form{display:inline;}
	#pp-main-bottom{margin-top:50px;}
	.search-upperbar-left span{display:none !important;}
	.search-upperbar-left{width:65px !important; text-align:center; }
	#search-upperbar-form input{width:175px !important;}
	.search-upperbar-right{width:650px !important;}
	.search-upperbar-left img{margin:0 auto !important; top:10px !important;}

		.upperu-right-item{margin-right:15px !important;}
		#upperu-left{margin-left:10px;}
	.upperu-left-item{display:block !important;}
	.search-upperbar-form-submit{width:80px !important;}




		/* MY PROFILE */
/***tdl

		 .myprofile-main{width:460px !important;}
		 .normal-device.myprofile-main-side-notcommon{display:none;}
	   	 .myprofile-main-commonup-bottom > div{width:100% !important; float:none !important;}
		 * .portrait-device{display:block !important;}
		 * .normal-device{display:none !important;}
		 .myprofile-places>*{float:none !important;}
		 .portrait-device .myprofile-places{display:block; clear:both; float:none;}
		 .portrait-device.myprofile-main-side-notcommon{border-top:#52A7E7 2px solid; width:100%; margin-top:20px; padding-top:12px;}
		 .portrait-device.myprofile-main-side-notcommon .myprofile-place{margin-top:0px;}

		 .portrait-device.myprofile-main-side-notcommon .myprofile-place .myprofile-places-add{margin-top:0px !important;}


		 .myevents-classic-box-title-choosekind{margin-right:5px!important;}
		 .myevents-box-events{width:585px; margin:0 auto;}
		 .myevents-box-map{display:none;}
		 .myevents-classic-box-title-choosekind{width:150px !important;}
		 .myevents-classic-box-title-search{width:150px !important; margin-right:5px!important;}


		 	.tripbox2-top{height:125px;}
	.tripbox2-main-right{width:330px;}
	.tripbox2-main-left{width:410px;}
	.tripbox2-main-left-map iframe{width:155px !important; height:120px !important;}
	.tripbox2-main-left-available button{width:195px;}
	.tripbox2-main-left-available-joined, .tripbox2-main-left-available-waitingfor{width:195px;}
	.tripbox2-main-left-available-cancel{width:195px;}
	.tripbox2-main-left-available{width:200px;}




	/* EVENT */
/***tdl
.events-presentation-add{height:53px; width:275px; margin-top:40px; margin-bottom:10px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/add-ride-to-event.png');}
.events-presentation-invite{width:215px; height:53px; background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/events-portrait-invite-friends-mail.png');}
.events-presentation-invite-fb{background:url('http://pickapp.co.il/sites/pickapp/_static_media/public/events-portrait-invite-friends-fb.png'); height:50px; width:273px; margin-left:3px;}


		.toppage-tripbar-left{width:60px !important; height:60px !important; padding:0px !important;}
		.toppage-tripbar-left span{display:none;}
		.toppage-tripbar-right{width:645px !important;}
		.toppage-tripbar-right input{width:190px !important;}
		.toppage-tripbar-date{margin-left:10px !important;}
		.toppage-tripbar-left img {margin-right:6px !important; top: 9px !important;}

		.events-presentation-left{width:340px !important;}
		.events-presentation-slider{width:360px !important;}
		.events-presentation-invite{float:right;}
		.events-presentation-invite-fb{float:right;}
}




tdl***/
